/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Feb 23, 2020, 11:41:52 AM
    Author     : krzijanowsky
*/
h2, h3{
    color: #6598FD;
}

.doc-outs-wrap{
    text-align: center;   
}
.doc-wrap{
    background-color: white;
    text-align: left;   
    padding: 10px;
    box-shadow: 0 1px 4px 0
        rgba(0, 0, 0, .1);
}
.man-scr-img-wrap{
    display: block;
    margin-left: 5%;
    margin-right: 5%;
    text-align: center;   
}
.doc-wrap-title{
    padding-top: 6rem;
    padding-bottom: 2rem;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
}
.doc-menu-wrap-title{
    padding-top: 1rem;
    padding-bottom: 2rem;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
}
.man-scr-img{
    max-width: 100%;
    margin-bottom: 2rem;
    margin-top: 2rem;
    border: 1p solid #666;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.doc-menu-ul li, .charge-list li{
    padding-left: 1rem;
    padding-bottom: 1rem;
}

@media (min-width: 992px) {
    .doc-menu-ul, charge-list{
        padding-left: 10rem;
    }
    .doc-in-wrap p{
        padding-left: 2rem;

        padding-right: 2rem;
    }
    .doc-outs-wrap{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .man-scr-img-wrap{
        margin-left: 10%;
        margin-right: 10%;
    }
    .b-md-t {
        border-top: 1px solid rgba(120, 130, 140, .13)
    }
    .b-md-b {
        border-bottom: 1px solid rgba(120, 130, 140, .13)
    }
    .b-md-l {
        border-left: 1px solid rgba(120, 130, 140, .13)
    }
    .b-md-r {
        border-right: 1px solid rgba(120, 130, 140, .13)
    }
}
.fables-about-top-head:before, .fables-about-top-head:after {
    z-index: 1;
}